/*
	OVERRIDES AND CUSTOM STYLES FOR GENERAL WEBSITE
*/

::selection {
	color: #28b58f;
	background-color: #181818;
}

body {
  /* font-family: 'ITC Mixage W01 Book', 'Lato', 'Helvetica', sans-serif; */
  font-family: Arial, sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #484c54;
  -webkit-font-smoothing: antialiased;
}

html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	/*font-family:'ITC Mixage W01 Bold';*/
	font-family: 'Arial Black', Arial, sans-serif;
	font-weight: 700;
}

header {
  position: inherit;
}
/*#site, header {
  right: auto;
  left: auto;
  max-width: 1500px;
  margin: 0 auto;
}*/
@media (min-width: 768px) {
  .navigation nav.main {
    background-color: #484C54;
    background-color: rgba(72,76,84,1);
	background-color: #fff;
    background-color: rgba(255,255,255,1);
  }
}
.navigation nav.main>ul>li>span a {
    color: #484C54;
}
.navigation nav.main ul li span i {
    color: #484C54;
}
@media (min-width: 992px) {
.navigation nav.main ul li span i {
    width: 25px;
    height: 50px;
    padding-top: 19px;
    font-size: 10px;
}
	
}

.site-search .form-control, .site-search .form-group.dropdown::after {
	height: 40px;
	min-height: 40px;
}

.site-search fieldset {
	margin: 0;
}

.navigation nav.main ul li span i {
    z-index: 99;
}
.navigation nav.main ul li span i {
    position: inherit;
    top: 0;
    right: 0;
    display: inline-block;
    width: 60px;
    height: 60px;
    margin: 0;
    padding-top: 2px;
    text-align: center;
    /*color: yellow;*/
}

.site-search {
  position: relative;
  margin: 15px 0px 15px 0px;
}

.top-nav-links {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.top-nav-links .form-group,
.top-nav-link fieldset {
	margin: 0;
}

.top ul {
	display: flex;
}

.navigation nav.main>ul>li>span a,
.top ul li a {
	font-size: 14px;
	font-weight: bold;
}

/*
@media (min-width: 768px) {
  header .site-search {
    left: inherit; 
    top: 30px;
    right: 15px;
  }
}
*/


@media (min-width: 992px) {
	header .site-search {
		position: relative;
	}

}

.site-search button {
  width: 40px;
  height: 40px;
  padding: 5px 0 0 0;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 25px;
  text-align: center;
  border: 0 none;
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 0; 
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

  .form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  }


/* Navigation */

.navigation nav.main>ul>li>span.active, 
html.touch .navigation nav.main>ul>li.open, 
html.no-touch .navigation nav.main>ul>li:hover,
.navigation nav.main>ul>li.has-child ul,
html.no-touch .navigation nav.main ul li ul li span:not(.active)>a:hover,
.navigation nav.main>ul>li:focus-within{
	background-color: #8D8F91;
}

.slick-next.slick-arrow, 
.slick-prev.slick-arrow,
html.no-touch .slick-prev:hover, 
html.no-touch .slick-next:hover {
	background-color: #3b79b6;
}

html.no-touch a:hover {
	color: #8D8F91;
}


footer address p {
  margin: 0;
}

footer .company-details a.c6-text:not(.btn):hover {
  color: #78add4;
}


/*
.navigation nav.main>ul>li.has-child ul {
	left: 0;
	display: none;
}

*/

html.no-touch .btn.c1-bg:hover, .btn.c1-bg:active, .btn.c1-bg:focus {
    background-color: #3b79b6;
}

/* Footer Fixes */
/* Allows all footer elements to work on light background, arranges quicklinks into vertical column. */

footer a {
    color: rgba(120, 173, 212, 1);
}

footer a:hover {
    color: #8d8f91;	
}

footer .heading {
    color: rgba(75, 79, 84,1);
	font-size: 2rem;
}

.quick-links ul li a {
    position: relative;
    padding-left: 3rem;
}

html.no-touch .quick-links ul li a:hover {
    padding-left: 3.25rem;
}

html.no-touch footer .quick-links ul li a:hover::after {
    width: 8px;
    background-color: rgba(120, 173, 212, 1)
}

/* Breadcrumb Fixes */
/* Changes color of breadcrumb to a lighter gray. */

.breadcrumb-trail {
    background-color: rgba(244,244,244,1);
	border-top: 2px solid rgba(225,225,225,1)
}

.breadcrumb-trail ol li::before, .breadcrumb-trail ol li::after {
	background-color: rgba(225,225,225,1);
}

.breadcrumb-trail ol li a {
    color: rgba(120, 173, 212, 1);
}

/* Banner Fixes */

body:not(.no-header).banner-top #content>.apc.banner:first-child .item:not(.takeover) .info {
	padding: 0 !important;	
}

/* Navigation Fixes */
/* Fixes weird animation bugs and issues when body is not .-top */

body:not(.banner-top) header, html.nav-up header, html.nav-down header {
    background-color: #fff;
}

@media (min-width: 992px) {
	body:not(.no-header):not(.banner-top) {
		padding-top: 0;
	}
}

header {
	transition: none;
	box-shadow: 0 2px 1px rgba(0,0,0,0.05);
}

@media (min-width: 992px) {
	header .container {
		transition: none;
	}
}

/* Logo fixes */
/* Slightly adjusts padding on logo so it doesn't touch inter-site navigation. */

#logo {
	padding-top: 2px;
}

/* Pagination Styles */

nav#pagination .pagination>li>a, nav#pagination .pagination>li>span {
    margin-left: -2px;
    border-width: 2px;
	border-radius: 0 !important;
	color: #000;
}
html.no-touch nav#pagination .pagination li:not(.active) a:hover {
    color: #fff;
    background-color: #78add4;
}
/* Blockquote Styles */

blockquote::before {
	color: #3b79b6	
}

.promo-pods .item img.img-circle {
	max-width: 200px;	
}